.header-lower .search-box {
  width: 24%;
}

.search-box .search-box-button, .center-2 .product-list .item-box .buttons .button-2 {
  border-radius: 0;
}

.search-box .search-box-button {
  content: url('/../../wwwroot/images/samples/search.svg') center no-repeat;
  border: 1px solid black;
  height: 37px;
  transition: background-color .1s ease;
  width: 47px;
}

input#small-searchterms, .search-box input.search-box-text {
  float: right;
  height: 37px;
  border: 1px solid black;
  font-size: 14px;
  color: #959595;
  border-radius: 0;
}

.ico-cart .cart-label {
  display: inline-block;
  font-size: 0;
  font-weight: bold;
  height: 15px;
  white-space: nowrap;
}

.header-menu {
  padding: 0;
}

#small-searchterms {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}

input .button-1 .search-box-button {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}


span.FreeShipping_text {
  align-items: center;
  column-gap: 5px;
  display: flex;
}

  span.FreeShipping_text:before {
    content: url('../../../../../../images/samples/shipping.svg');
  }

.username-available-status .FreeShipping_text {
  align-items: center;
  display: flex;
  flex-direction: row;
}

.header-links {
  display: flex;
  flex-direction: row;
  grid-gap: 17px;
  justify-content: flex-end;
}

.ActivityDiary:before {
  content: url('../../../../../../images/samples/diary.svg');
}

.serviceCall:before {
  content: url('../../../../../../images/samples/servicecall.svg');
}

.header-links .Activity:before {
  content: url('../../../../../../images/samples/Activity.svg');
}

.documents-customer:before {
  content: url('../../../../../../images/samples/document.svg');
}

.vendor-portal-link:before {
  content: url('../../../../../../images/samples/vendorportal.svg');
}

.reports:before {
  content: url('../../../../../../images/samples/reports.svg');
}

@media (min-width: 1024px) {

  .header-container {
    position: sticky;
    top: 0;
    z-index: 10;
    background-color: white;
  }

  .slider-wrapper .anywhere-sliders-nivo-slider .theme-main-pic-homepage .no-captions {
    margin-top: 8%;
  }

  .Social-Networks {
    background-color: red;
    height: 100px;
    margin-bottom: 0;
    width: 100px;
  }

  .ico-wishlist:before {
    content: url('../../../../../../images/samples/favorite.svg') !important;
  }

  a.ico-offers-new:before, .ico-offers-new:before {
    content: "\f02b";
    font-family: 'FontAwesome' !important;
    color: transparent !important;
    -webkit-text-stroke-width: 1.5px !important;
    -webkit-text-stroke-color: black !important;
    font-size: 24px;
  }

  button.ico-wishlist, button.ico-offers-new {
    border: 0;
    background-color: transparent;
    display: flex;
    width: 35px;
    align-items: flex-start;
  }


  .personal-button :before, .ico-account:before {
    background-color: transparent;
    content: url('../../../../../../images/samples/user.svg');
  }

  .personal-button :before, .ico-impersonatedCust:before {
    background-color: transparent;
    content: url('../../../../../../images/samples/user.svg') !important;
  }

  .ico-orders:before {
    content: url('../../../../../../images/samples/my_roders.svg');
  }

  .ico-offer:before {
    content: url('../../../../../../images/samples/price_quate.svg');
  }

  .ico-Personal-Information:before {
    content: url('../../../../../../images/samples/user.svg');
  }

  .serviceCall:before {
    content: url('../../../../../../images/samples/servicecall.svg');
  }

  .header-links .profile-menu-box .ico-logout a:before {
    content: url('../../../../../../images/samples/sign_out.svg');
  }

  .ico-logout:before {
    content: "\f08b";
    font-family: 'FontAwesome' !important;
    color: black !important;
    font-size: 20px;
  }

  .profile-menu-box > a {
    color: black;
    display: block !important;
    padding: 10px 17px;
  }

  a.ico-account, a.ico-logout {
    color: black !important;
  }

  .ico-cart:before {
    content: url('../../../../../../images/samples/cart.svg') !important;
  }

  .ico-login:before {
    content: url('../../../../../../images/samples/sign_in.svg');
  }

  .ico-register:before {
    content: url('../../../../../../images/samples/sign_up.svg');
  }

  .username-available-status ico-account account-Title opener {
    background: none !important;
  }

  .email {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .up-menu {
    color: white;
    font-size: 1em;
  }

  .comapnyPhone .username-available-status {
    font-size: 0.8em;
  }

  .header-links a {
    color: black;
    display: flex;
    flex-direction: column;
  }

  .profile-menu-box .open .opened .ico-logout {
    border-top: 1px solid black;
  }

  .profile-menu-box .open,
  .profile-menu-box-impersonated .open {
    margin-top: 8px;
    opacity: 1;
    padding-left: 9px;
    padding-right: 9px;
    pointer-events: auto;
    visibility: visible;
    width: 160px;
  }

  .search-box input .search-box-text {
    border: 1px solid black;
    border-left: 0;
    border-radius: 0;
    color: #959595;
    font-size: 14px;
    height: 37px;
  }

  input.button-1 .search-box-button:hover {
    background-color: transparent;
  }

  .k-widget k-autocomplete k-header search-box-text k-state-default {
    display: none;
  }

  .instantSearchResourceElement {
    display: none;
  }

  .comapnyPhone::before {
    content: url('../../../../../../images/samples/service_call.svg');
  }

  .ContactBusiness::before {
    content: url('../../../../../../images/samples/contact.svg');
  }

  .free-shipping {
    margin: 0;
  }

  a.comapnyPhone .username-available-status .free-shipping > text {
    color: white;
    display: flex;
    flex-direction: row;
    font-size: 14px;
    margin-top: 0;
  }

  .comapnyPhone .username-available-status .free-shipping {
    align-items: center;
    display: flex;
    flex-direction: row;
  }

  .comapnyPhoneAndShipping {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding-top: 5px;
    gap: 2%;
  }

  .wishlist-label, .offer-label {
    display: none;
  }


  .mobile-flyout-wrapper {
    padding-right: 0;
  }

}

.free-shipping {
  margin: 0;
}

a.ico-offers-new i.fa-tag {
  color: transparent !important;
  -webkit-text-stroke-width: 1.5px !important;
  -webkit-text-stroke-color: black !important;
}

.mobile-flyout-wrapper {
  width: auto;
  padding: 0;
}

.header-lower:after {
  display: none !important;
}

@media (max-width: 1024px) {
  .ico-offers-mobile:before {
    background-size: contain;
    content: url('../../../../../../images/samples/offer-price-zinorot.png') !important;
    height: 30px;
    width: 30px;
  }

  .profile-menu-box > a {
    background-color: white;
    border-top: 0;
  }

  a.ico-Personal-Information:before {
    content: url('../../../../../../images/samples/user.svg');
  }

  a.ico-orders:before {
    content: url('../../../../../../images/samples/my_roders.svg');
  }

  .ico-offers:before {
    content: url('../../../../../../images/samples/price_quate.svg');
  }

  .ico-Personal-Information:before {
    content: url('../../../../../../images/samples/user.svg');
  }

  .ico-orders:before {
    content: url('../../../../../../images/samples/my_roders.svg');
  }

  .ico-offer:before {
    content: url('../../../../../../images/samples/price_quate.svg');
  }

  .reports:before {
    content: url('../../../../../../images/samples/reports.svg');
  }

  li.recent-products {
    content: url('../../../../../wwwroot/images/samples/recent-products.svg');
  }

  li.ico-offer, li.ico-orders, li.reports, li.documents-customer, li.ActivityDiary, li.vendor-portal-link {
    padding: 0 18px !important;
  }

  .profile-menu-box .divider {
    border-top: 1px solid black;
    margin: auto;
    width: 80%;
  }

  a.ico-offers-new, a.ico-wishlist {
    background-color: transparent;
    display: flex !important;
    gap: 7%;
  }

  .ico-offers:before {
    content: url('../../../../../../images/samples/price_quate.svg');
  }

  ico-offers-new :before {
    content: url('../../../../../../images/samples/offer-price.svg');
  }

  span.offer-label {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 9px;
  }

  ul.top-menu li span {
    text-wrap: nowrap;
  }

  .mini-shopping-cart .count a:before {
    display: none;
  }

  .TotalSubTotal {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-left: 5%;
  }

  .mini-shopping-cart .right {
    display: flex;
    justify-content: space-around;
  }

  .mini-shopping-cart .count a:before {
    display: none;
  }

  .TotalSubTotal {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-left: 5%;
  }

  .mini-shopping-cart .right {
    display: flex;
    justify-content: flex-end;
  }
}

@media (min-width: 1024px) {
  .header-links button {
    display: flex;
    padding: 0;
    margin: 0;
    border: none;
    background: none;
    border-radius: 20px;
    color: #fff;
    font-size: 10px;
    height: auto;
    left: 20%;
    -ms-transform: translateX(-50%) translateX(-25px);
    min-height: 15px;
    min-width: 15px;
    text-align: center;
    width: auto;
  }

    .header-links button:before {
      display: inline-block;
      width: 16px;
      height: 16px;
      margin-right: 4px;
    }

 .header-links-wrapper button:focus {
    outline: none;
  }

  .wishlist-label {
    display: none;
  }

  .wishlist-qty, span.offer-qty, span.cart-qty {
    font-size: 12px;
    border-radius: 20px;
    width: auto;
    min-width: 15px;
    padding: 3px;
    color: white;
  }

  #topcartlink a.ico-cart {
    display: flex;
    align-items: flex-start;
    text-decoration: none;
    color: inherit;
    justify-content: center;
    flex-direction: row;
  }
}
 
